Search Results for

Show / Hide Table of Contents

# Class NumberToWords

##### Inheritance

System.Object
NumberToWords

##### Inherited Members

System.Object.Equals(System.Object)
System.Object.Equals(System.Object, System.Object)
System.Object.GetHashCode()
System.Object.GetType()
System.Object.MemberwiseClone()
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.ToString()

###### Namespace: UICatalog

###### Assembly: UICatalog.dll

##### Syntax

    public static class NumberToWords

### Methods

#### Convert(Int64)

##### Declaration

    public static string Convert(long i)

##### Parameters

Type | Name | Description
--- | --- | ---
System.Int64 | i |

##### Returns

Type | Description
--- | ---
System.String |

#### ConvertAmount(Double)

##### Declaration

    public static string ConvertAmount(double amount)

##### Parameters

Type | Name | Description
--- | --- | ---
System.Double | amount |

##### Returns

Type | Description
--- | ---
System.String |